@import url("https://fonts.verwaltungsportal.de/import/?family=Plus+Jakarta+Sans:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #d9d8dd;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #2d2368 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Plus Jakarta Sans", sans-serif;
  font-weight: 400;
  color: #494b63;
  background: linear-gradient(0deg, rgba(25, 25, 25, 0.14) 0%, rgba(25, 25, 25, 0) 100%) #fff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
}

a {
  color: #414fdb;
}

a:is(:hover, :focus) {
  color: #414fdb;
  text-decoration: underline;
}

b,
strong {
  font-weight: 600;
}

@media (min-width: 1200px) {
  .rowWide {
    max-width: 1440px;
    width: 100%;
  }
}

#overflow {
  overflow: clip;
  position: relative;
}
/* ------------------------------------------------- topbar ------------------------------------------------ */

#topbar {
  font-size: 1rem;
  color: #181d4a;
  padding: 25px 0 20px 0;
}
#topbar a {
  color: #181d4a;
  text-decoration: underline;
}
#topbar a:is(:hover, :focus) {
  text-decoration: none;
}

#topbar > .row {
  row-gap: 30px;
}

@media (max-width: 575px) {
  #topbar .standortBereich {
    border-top: solid 1px rgba(24, 29, 74, 0.5);
    padding-top: 15px;
  }

  #topbar .kontaktBereich {
    border-bottom: solid 1px rgba(24, 29, 74, 0.5);
    padding-bottom: 15px;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  #topbar > .row > * {
    border-bottom: solid 1px rgba(24, 29, 74, 0.5);
    padding: 15px 0;
  }
}
/* -------------------------------------------- @nav1 Navigation ------------------------------------------- */

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (min-width: 992px) {
  #logo img {
    max-width: 340px;
    width: 100%;
  }
}

@media (max-width: 991px) {
  #logo img {
    max-width: 210px;
    width: 100%;
  }
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #burgerButton {
    font-size: 0;
    border: none !important;
    position: relative;
    z-index: 1002;
    display: block;
    width: 46px;
    height: 40px;
    border-radius: 2px;
    cursor: pointer;
    background-color: #ffffff;
    padding: 3px;
  }

  #burgerButton:before,
  #burgerButton:after,
  #burgerButtonInner {
    background-color: #414fdb;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 2px;
    -webkit-transition:
      transform 200ms linear,
      opacity 200ms linear;
    -moz-transition:
      transform 200ms linear,
      opacity 200ms linear;
    -ms-transition:
      transform 200ms linear,
      opacity 200ms linear;
    -o-transition:
      transform 200ms linear,
      opacity 200ms linear;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    -webkit-transform: rotate(-45deg) translate(-6px, 6px);
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]:before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    -webkit-transform: rotate(45deg) translate(-4px, -6px);
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 10px;
  }

  #burgerButton:before {
    top: 18px;
  }

  #burgerButton:after {
    top: 26px;
  }

  #burgerButton:before,
  #burgerButton:after {
    content: "";
    display: block;
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    top: 0;
    background: #59525f;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    opacity: 0;
    pointer-events: none;
    overflow-y: auto;
    -webkit-transition:
      left 300ms linear,
      opacity 300ms linear;
    -moz-transition:
      left 300ms linear,
      opacity 300ms linear;
    -ms-transition:
      left 300ms linear,
      opacity 300ms linear;
    -o-transition:
      left 300ms linear,
      opacity 300ms linear;
    transition:
      left 300ms linear,
      opacity 300ms linear;
  }

  .navbar-collapse.collapse.in {
    left: 0;
    opacity: 1;
    pointer-events: auto;
  }

  .navbar-header {
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    background-color: #ffffff;
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  .navbar-collapse.in:after {
    content: "";
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    display: block;
    width: 90px;
    background-color: rgba(0, 0, 0, 0.5);
  }
}

@media (min-width: 575px) and (max-width: 991px) {
  .navbar-collapse {
    width: 60%;
  }

  .navbar-collapse.collapse.in:after {
    width: 40%;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  .is-sticky nav.horizontally {
    background-color: #59525f;
    left: unset !important;
  }

  .menuBox {
    position: absolute;
    z-index: 56;
    left: 15px;
    right: 15px;
    top: 0;
  }
  nav.horizontally {
    background-color: rgba(89, 82, 95, 0.92);

    box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.1);
    border: solid 2px #fff;
  }

  nav.horizontally .navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav > li {
    flex-grow: 1;
  }

  nav.horizontally .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
  }

  nav.horizontally .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
    position: absolute;
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav > li,
  nav.horizontally .navbar-nav > li > .dropdown-menu > li {
    position: relative;
  }

  .navbar-default .navbar-nav li[class*="toplevel"] > ul,
  .navbar-default .navbar-nav li[class*="secondlevel"] > ul {
    display: block !important;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
    z-index: 1003;
  }
}

.navbar-default .navbar-nav > li + li {
  border-left: 1px solid rgba(255, 255, 255, 1);
}
/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
  font-weight: 500;
  text-align: left;
  padding: 15px 35px 15px 15px;
  position: relative;
  font-size: 1.1875rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav > li {
    border-bottom: 1px solid rgba(68, 68, 68, 0.2);
  }

.navbar-default .navbar-nav > li > a  {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

}

@media (min-width: 992px) {
  .navbar-default .navbar-nav > li > a {
    padding: 34px 5px 36px 5px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
  .navbar-default .navbar-nav > li > a {
    display: block;
  }
}

.navbar-default .navbar-nav > li > a::after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  bottom: 0;
  height: 10px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #e1e4ff;
  -webkit-transition: width 300ms linear;
  -moz-transition: width 300ms linear;
  -ms-transition: width 300ms linear;
  -o-transition: width 300ms linear;
  transition: width 300ms linear;
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav > li > a::after {
    top: 0;
    bottom: auto;
  }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav > li:hover > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
  color: #e1e4ff;
}

.navbar-nav > li:focus-within > a {
  color: #e1e4ff;
}

.navbar-nav > li:hover > a::after,
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after,
.navbar-nav > li.open > a::after,
.navbar-nav > li.open > a:hover::after,
.navbar-nav > li.open > a:focus::after,
.navbar-nav > li[class$="_over"] > a::after,
.navbar-nav > li[class$="_over"] > a:hover::after,
.navbar-nav > li[class$="_over"] > a:focus::after {
  width: 100%;
}

.navbar-nav > li:focus-within > a::after {
  width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background: rgba(255, 255, 255, 0.94);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  padding: 15px;
  border-radius: 2px;
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"] ul {
    margin: 10px 0;
  }

  nav.horizontally [class*="secondlevel"] > ul {
    padding: 15px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    border-radius: 2px;
  }

  nav.horizontally [class*="toplevel"] > ul {
    margin-top: 3px;
  }

  nav.horizontally [class*="secondlevel"] > ul {
    margin-top: -15px;
    margin-left: 35px;
  }

  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"]) > ul::before {
    content: "";
    display: block;
    position: absolute;
  }

  nav.horizontally [class*="toplevel"] > ul::before {
    height: 40px;
    left: 0;
    right: 0;
    top: -40px;
  }

  nav.horizontally [class*="secondlevel"] > ul::before {
    bottom: 0;
    left: -40px;
    top: 0;
    width: 50px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #181d4a;
  font-weight: 500;
  text-align: center;
  padding: 9px 15px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
  border: solid 2px transparent;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }

 nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    text-align: left;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  color: #414fdb;
  border: solid 2px #414fdb;
}
/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 62vw, 633px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  overflow: hidden;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
  text-align: left;
  padding-bottom: 30px;
  padding-top: 30px;
}

@media (min-width: 992px) {
  main {
    padding-bottom: 80px;
    padding-top: 40px;
  }
}

#content {
  text-align: justify;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #2d2368;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Plus Jakarta Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(2.25rem, 4.5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.9375rem, 4vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.6875rem, 3.5vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: 1.5625rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.4375rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.3125rem;
}

/* ----------------------------------------------- @19nw news -------------------------------------------- */

#nw19 {
  padding: 55px 0 clamp(55px, 12vw, 80px) 0;
}

#nw19 .tabImg {
  height: 201px;
  width: calc(100% + 30px);
  left: -15px;
  right: -15px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

#nw19 .tab {
  color: #494b63;
  position: relative;
  background: #f9f9f9;
}

#nw19 .tab::before {
  content: "";
  position: absolute;
  width: calc(100% - 60px);
  height: 100px;
  z-index: -1;
  bottom: 0;
  left: 30px;
  right: 30px;
  box-shadow: 0px 0px 30px 10px rgba(0, 0, 0, 0.1);
}

#nw19 .greenTab {
  background-color: #e2e0eb;
}

@media (min-width: 992px) {
  #nw19 .greenTab {
    top: 80px;
  }
}

#nw19 .tabContent {
  padding: 45px 17px 43px 17px;
}

@media (max-width: 575px) {
  #nw19 .tabContent {
    padding: 35px 10px 30px 10px;
  }
}

#nw19 .nw19Tab {
  font-size: 1rem;
  margin-bottom: 12px;
}

#nw19 .nw19Tab a {
  color: #2d2368;
  text-decoration: underline;
}

#nw19 .tabHeadline {
  color: #2d2368;
  font-size: 1.75rem;
  font-weight: 700;
  margin-bottom: 0;
}

#nw19 .tab_link_entry {
  color: #494b63;
}

@media (max-width: 991px) {
  #nw19 > .row > div:last-child {
    margin: 120px auto 20px auto;
  }
}

@media (max-width: 767px) {
  #nw19 > .row > div + div {
    margin-top: 105px !important;
  }

  #nw19 > .row > div {
    margin-top: 120px !important;
  }
  #nw19 > .row > div + div + div {
    margin-top: 50px !important;
  }
}

#nw19 .tab_link_entry + .tab_link_entry,
#nw19 .greenTab .tab_link_title {
  margin-top: 35px;
}

@media (max-width: 575px) {
  #nw19 .tab_link_entry + .tab_link_entry,
  #nw19 .greenTab .tab_link_title {
    margin-top: 30px;
  }
}

#nw19 .greenTab .tab_link_title:first-child {
  margin-top: 0;
}

#nw19 .tab_link_title a {
  font-weight: 700;
  color: #494b63;
  margin-bottom: 20px;
}

#nw19 .tab_spacer {
  display: none;
}

#nw19 .tab_link_mandat a {
  display: none;
  /* bei Kommunenseiten, wenn "showLocaltion"=true -> display: none; löschen !! */
}

#nw19 .tab_link_mehr {
  font-size: 0;
  text-align: center !important;
}

#nw19 .tab_link_mehr a {
  text-decoration: none;
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -70px;
  color: #2d2368;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 16px;
}

#nw19 .tab_link_mehr a::before {
  content: "";
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100px;
  height: 4px;
  background-color: #2d2368;
  transition: height 200ms linear;
}

#nw19 .tab_link_mehr a:hover::before,
#nw19 .tab_link_mehr a:focus::before {
  height: 9px;
}

@media (max-width: 991px) {
  #nw19 {
    padding: 30px 0 30px 0;
  }
}
/* #region ------------------------------------- footer ----------------------------------------- */

#footer {
  font-size: 1rem;
  padding: clamp(40px, 6vw, 70px) 0 55px 0;
  background: #e2e0ea;
}

#footer > .row {
  row-gap: 30px;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
  margin-bottom: 20px;
  color: #2d2368;
  font-size: 1.75rem;
}
#footer .footerTab a {
  color: #414fdb;
  text-decoration: underline;
}

#footer .footerTab a:is(:hover, :focus) {
  text-decoration: none;
}

#footer hr {
  background: rgba(0, 0, 0, 1);
  margin: clamp(30px, 3vw, 38px) 0;
  opacity: 0.2;
}

#footer .iframeTab {
  min-height: 366px;
}

#footer .iframeTab :is(.row, .row > *) {
  position: static !important;
}

#footer :is(.iframe-wrapper-manual-enabling, iframe) {
  width: 100% !important;
  min-width: 100% !important;
}

@media (min-width: 768px) {
  #footer :is(.iframe-wrapper-manual-enabling, iframe) {
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    left: 15px;
    height: 100% !important;
    width: calc(100% - 30px) !important;
    min-width: calc(100% - 30px) !important;
  }
}

@media (min-width: 992px) {
  #innerfooter {
    margin-top: 20px;
  }
}

#innerfooter ul {
  padding: 0;
}

#innerfooter ul a {
  color: #494b63;
  text-decoration: none;
}

#innerfooter ul a:is(:hover, :focus) {
  text-decoration: underline;
  color: #414fdb;
}

@media (min-width: 576px) {
  #innerfooter li {
    display: inline-block;
  }

  #innerfooter li + li::before {
    color: #4b59e3;
    content: "•";
    margin: 0 15px;
  }
}

/* #endregion ---------------------------------- footer ----------------------------------------- */

/* -------------------------------------------- vernetzt ---------------------------------------- */

#footer #vernetzt {
  gap: 15px;
  text-align: left;
  font-size: 0.875rem;
  color: #494b63;
  line-height: 1.3;
  font-weight: 400;
  text-decoration: none;
}
#footer #vernetzt :is(b, strong) {
  font-weight: 600;
}

#footer #vernetzt span span {
  display: block;
}
